; =================================================================================================
; Title:   XTreeView.asm
; Author:  G. Friedrich
; Purpose: ObjAsm32 compilation file for XTreeView object.
; Version: Version 1.0.0, July 2007
;            - First release.
; =================================================================================================

;Add here all necessary system and OOP files
include Objects.cop
% include &MacPath&WinHelpers.inc
% include &IncPath&Gdi32.inc

;Add here all files that build the inheritance path and referenced objects
include Primer.inc
include Streamable.inc
include WinPrimer.inc
include WinControl.inc
include Collection.inc
include DwordCollection.inc
include DataPool.inc

;Add here the file that defines the object(s) to be included in the library
MakeObjects XTreeView

end
